.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c9c0fa37-fc56-1f78-981e-c890e5331ffe {
text-align: justify !important;
}
.lfr-layout-structure-item-470a5329-842d-a717-83e8-20b9c3b10952 {
text-align: center !important;
}
.lfr-layout-structure-item-645c7ffc-f7b4-790f-51f8-b8a6cba4bb48 {
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
